@charset "utf-8";

.wrap{ overflow:hidden; min-width:320px; max-width:1080px; margin:0 auto; position:relative;}

.headerNotice{
    background-color:#000;
    font-size:.85em;
}
.headerNotice ul {
    height: 3.2em;
    overflow: hidden;
}
.headerNotice ul li {position:relative;
    padding:.7em 0;
}
.headerNotice ul li span.H_notice{background-color:#000; font-size:1em; color:#999; border:2px solid #949494; -webkit-border-radius: 50px;
    -moz-border-radius: 50px; border-radius: 50px; padding:2px 10px; margin-left:10px;
    position:absolute;
}
.headerNotice ul li a {
    padding-left: 5em;
    color: #cccccc;
    font-size: 1.2em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1.6em;
    padding-right: 4em;
    display: block;
    position:relative;
}
.headerNotice ul li a strong{color:#fff;}
.headerNotice ul li a .newIcon{position:absolute; top:.5em; margin-top:-10px;right:.6em; color:#e60013; font-size:1.2em; text-align:right;}

.H_top{padding:5% 0; position:relative;}
.H_top:after{content:''; display:block; clear:both;}
.H_top > div{}
.H_top > div img{width:40%;}
.H_top > div.menuBtn{position:absolute; top:35%; left:5%;}
.H_top > div.logo{text-align:center;}
.H_top > div.logo a{
    color: #333;
    font-weight: bold;
    text-align: center;
    background-image: url('../images/common/logo_lowcap.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -5000px;
    display: inline-block;
    height: 3em;
    width: 45%;
}
.H_top > div.schBtn{position:absolute; top:30%; right:-8%;}

.gnb{padding:2% 0 5% 0;}
.gnb:after{content:''; display:block; clear:both;}
.gnb > ul > li{width:33.3%; text-align:center; float:left; background:url('../images/common/gnbBar.png') -10px 50% no-repeat; border-bottom:2px solid #fff;}

.gnb > ul > li.on > a{border-bottom:2px solid #000;}
.gnb > ul > li:first-child{background:none;}
.gnb > ul > li > a{color:#000; font-size:12px; padding-bottom:5px;}
.gnb > ul > li > a > span{display:inline-block; text-align:center; font-weight:bold; width:20px; height:20px; line-height:20px;
background-color:#000; color:#fff; font-size:15px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; }

footer{background-color:#353841; width:100%;}
.footerBox {width:95%; margin:0 auto;} .footerBox.footerMgB {padding-bottom: 65px}
.footerBox .footerList{padding:5% 0 0 0;}
.footerBox .footerList:after{content:''; display:block; clear:both;}
.footerBox .footerList > ul { display:flex; }
.footerBox .footerList > ul > li{ float:left; width:33%; text-align:center;}
.footerBox .footerList > ul > li > a{display:block; height:100%; border:1px solid #999999; color:#999999; font-size:12px; padding:5px 10px;
    margin:0 .2em;
}
.footerBox address{text-align:center; font-size:13px; color:#999999; padding:5% 0;}

/*메인페이지*/
.mainCont{}
.b_line{padding-bottom: 3%; background-color: #ececec;}
.mainList01{ background-color:#fff;}
.mainList01 ul { margin:1em; }
.mainMd_banner:after{content:''; display:block; clear:both;}
.mainMd_banner a img {width: 100%}
.mainMd_banner > ul > li{float:left; width:50%;}
.mainMd_banner > ul > li > a > img{width:100%; border:1px solid #e7e7e7;}

.redback_Box{width:100%; padding:4%; background:url('../images/common/red_backImg.png') 0 0 no-repeat;     background-size: cover;}
.redback_Box .rb_in{background-color:#fff;}
.redback_Box .rb_in dl{padding:2%;}
.redback_Box .rb_in dt{border-bottom:1px solid #d8d8d8; margin-bottom:3%; padding-bottom:3%;}
.redback_Box .rb_in dt:after{content:''; display:block; clear:both;}
.redback_Box .rb_in dt div.text{float:left; width:55%;
    margin-top: .5em;
    padding-left: .5em;
}
.redback_Box .rb_in dt div.text .rb_text01 a{font-size:13px; color:#666;
    font-size:1.05em;
}
.redback_Box .rb_in dt div.text .rb_text02 a{font-size:16px; color:#333;}
.redback_Box .rb_in dt div.text .rb_text02 a span{color:#e60013;}
.redback_Box .rb_in dt div.text .rb_title{margin-top:2%;}
.redback_Box .rb_in dt div.text .rb_title a{font-size:17px; font-weight:bold; color:#333; letter-spacing:-1px;}
.redback_Box .rb_in dt div.img{float:right; width:40%;}
.redback_Box .rb_in dt div.img img{width:100%;}

.redback_Box .rb_in dd{text-align:center;}
.redback_Box .rb_in dd .rb_subTitle{margin-bottom:2%;}
.redback_Box .rb_in dd .rb_subTitle a {
    font-size:15px;
    color:#333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align:left;
}
.redback_Box .rb_in dd .rb_subText a{font-size:13px; color:#333;}

.markating_img{width:100%;}
.markating_img a img{width:100%;}

/*박스 2개_아래텍스트*/

.bestWrap{width:100%; border-bottom:1px solid #f1f1f1;}
.bestWrap .best_in{width:100%; margin:0 auto;}
.bestWrap .best_in:after{content:''; display:block; clear:both;}
.bestWrap .best_in > div{float:left; width:47%; margin:3% 0; margin-left:2%;}
.bestWrap .best_in > div:first-child{}
.bestWrap .best_in > div.bestBox .img {
    position: relative;
    height: 0;
    padding-bottom: 65%;
    background-size: cover;
    background-position: center 0;
    /* border:1px solid #f1f1f1;*/
}


.bestWrap .best_in > div.bestBox .img .best_1
{position:absolute; top:0; left:0; background:url('../images/common/red_bg.png') 0 0 repeat; text-align:center; font-size:14px; color:#fff; padding:5px 10px;}

.bestWrap .best_in > div.bestBox .img .photoNum {
    position:absolute; bottom:10px; left:10px; background:url('../images/common/boxBg_news.png') 0 0 repeat;
    line-height: 22px; width:24px; height:20px;
    background-size:cover; text-align:left; font-size:14px; color:#000; padding:0px 7px;}


.bestWrap .best_in > div.bestBox .img a {
    height: 0;
    overflow: hidden;
    display: inline-block;
    padding-bottom: 65%;
}
.bestWrap .best_in > div.bestBox .img a img{width:100%;}
.bestWrap .best_in > div.bestBox .text{border:1px solid #f1f1f1; border-top:0; padding:3%;}
.bestWrap .best_in > div.bestBox .text a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.bestType2{background-color:#ececec;}
.bestType2 .best_in > div.bestBox .text {
    background-color:#fff;
    min-height:3.5em;
}
.bestType2 .best_in > div.bestBox .text strong { display:block; }
.bestType2 .best_in > div.bestBox .img img{width:100%;}

/**
 * single box
 */
.singleBox.gallType02 {
    background-color:#ececec;
    padding: 4%;
}
.singleBox .bestWrap .best_in > div.bestBox div.text {
    border:none;
    padding:3% 0 1%;
    font-size:1.35em;
    font-weight:bold;
}
.singleBox .bestWrap div.text a {
    font-size: 1.2em;
}
.singleBox .bestWrap {
    background-color:white;
    padding:.8em;
}
.singleBox .bestWrap .best_in > div {
    width:100%;
    float:none;
    margin:auto;
}
.singleBox .bestWrap .bestBox {
    margin-left:auto;
}
.singleBox .bestWrap .best_in img {
    width:100%;
}
.singleBox .bestWrap .best_in > div.bestBox .img {
    height:auto;
    padding-bottom:0;
}

/*label add 180410*/
.label_box {border-radius: 10px; font-size: 10px; padding: 0 5px; display: inline-block; line-height: 17px; margin: 1px 4px 0px 0;vertical-align: top}
.label_redl {border: 1px solid #ea000e;color: #ea000e}
.label_redb {background:#ea000e;color: #fff}
.label_bluel {border: 1px solid #2874e4;color: #2874e4}
.label_more {color: #ea000e;font-size: 13px}

/*listType01*/
.listType01 > ul.noticeLine {margin: 0; background-color:#f9f9f9; border-bottom: 1px solid #dedede }
.listType01 > ul.noticeLine > li {padding: 1em;margin-bottom: 0 }
.listType01 > ul > li{padding-bottom:3%; margin-bottom:3%; border-bottom:1px solid #f1f1f1;}
.listType01 > ul > li:last-child{margin-bottom:0;}
.listType01 > ul > li:after{content:''; display:block; clear:both;}
.listType01 > ul > li .text{float:left; width:60%; margin-right:5%;}
.listType01 > ul > li .text .Big_title{
    margin-bottom:2%;
    font-size:1.15rem;
    font-weight: 600;
}
.listType01 > ul > li .text .Big_title a {
    line-height:1.35em; color:#333;
    overflow: hidden;
    text-overflow: ellipsis;
    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.listType01 > ul > li .text .Small_title{
    display:none;
}
.listType01 > ul > li .text .Small_title a {
    font-size:12px; line-height:20px; color:#ccc;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.listType01 > ul > li .text .info_txt{
    display:block;
    color: #999;
    font-size: 0.85em;
    line-height: 24px;
    
}
.listType01 > ul > li .text .info_txt .name{
    color: #545454;
    margin-right: 5px; 
}
.listType01 > ul > li .text .info_txt .date,
.listType01 > ul > li .text .info_txt .hit{
    margin-right: 5px; 
}
.listType01 > ul > li .text .reply{
    display: inline-block;
    color: #e60012;
    vertical-align: top;
    margin-left: 5px;
}

.listType01 > ul > li .text .info_txt a {
    font-size:12px; line-height:20px; color:#ccc;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.listType01 > ul > li .img{
    float:right;
    width: 35%;
    overflow: hidden;
    height: 0;
    padding-bottom: 22%;
    background-repeat: no-repeat;
    background-size: cover
}
.listType01.vertical > ul > li .img {
    padding-bottom:42%;
}
.listType01 > ul > li .img img{
    width:100%;
    /* border:1px solid #f1f1f1; */
}
.listType01 .all_text{width:100%;}
.listType01 .all_text .text{float:none; width:100%;}
/* listType01 - BigImage */
.listType01 > ul > li.BigImage .img {
    float:none;
    width:100%;
    padding-bottom:62%;
}
.listType01 > ul > li.BigImage .text {
    width: initial;
    padding-top: .4em;
}
.listType01 > ul > li.BigImage .text .Big_title {
    font-size:1.4em;
}
/* view contents */
.listType01.viewContents > ul > li .text .Big_title {
    font-weight:bold;
}
.listType01.viewContents > ul > li .text .Small_title {
    display:block;
}

/*listType02*/
.listType02 > ul > li{margin:0 3%;padding:3% 0; padding-left:2%;border-bottom:1px solid #f1f1f1;
    font-size:1.1em;
}
.listType02 > ul > li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: block;
}
.listType02 > ul > li:last-child{margin-bottom:3%; border-bottom:0;}
.listType02 > ul > li:after{content:''; display:block; clear:both;}
.listType02 .all_text{width:100%;}
.listType02 .all_text .text{float:none; width:100%;}


/*listTypeCardNews*/
.listTypeCardNews > ul {
    margin-top:0;
}
.listTypeCardNews > ul > li {
    padding-bottom:3%;
    padding-top:3%;
    border-bottom:1px solid #f1f1f1;
    font-size:1.1em;
    position:relative;
}
.listTypeCardNews > ul > li:last-child{margin-bottom:0;}
.listTypeCardNews > ul > li:after{content:''; display:block; clear:both;}
.listTypeCardNews > ul > li .text {
    width:60%; margin-left:5%;
    position:absolute;
    top:50%;
    right:0;
}
.listTypeCardNews > ul > li .text .text_inner {
    position:absolute;
    top:-50%;
    right:0;
    transform:translateY(-50%);
}
.listTypeCardNews > ul > li .text .Big_title{
    /*margin-bottom:2%;*/
    margin-right:3.2em;
    position:relative;
    font-weight:bold;
    display:-webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    white-space: normal;
    word-wrap: break-word;
    overflow: hidden;
}
.listTypeCardNews > ul > li .text:after {
    content: "";
    display: block;
    right: .5em;
    top: 50%;
    background-image: url('../images/common/cardnews_icon.png');
    position: absolute;
    width: 2em;
    height: 2em;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: -1em;
}
.listTypeCardNews > ul > li .text .Big_title a{
    font-size: 14px;
    line-height: 20px;
    color: #333;
    min-height: 3em;
    display: inline-block;
}
.listTypeCardNews > ul > li .text .Small_title{
    margin-right:3em;
}
.listTypeCardNews > ul > li .text .Small_title {
    font-size:1em; line-height:20px;
    color:black;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow:hidden;
    display: none;
}

/*.listTypeCardNews > ul > li .img{float:left; width:35%; padding-bottom:35%;height:0;background-size:cover;background-position:center center;}*/
.listTypeCardNews > ul > li .img{float:left; width:35%; background-size:cover;background-position:center center;}
.listTypeCardNews > ul > li .img img{width:100%; border:1px solid #f1f1f1;}
.listTypeCardNews .all_text{width:100%;}
.listTypeCardNews .all_text .text{float:none; width:100%;}

/*신문기사 모아보기 css*/
.listTypePaperView .paper_tab {width: 100%; overflow-y: scroll; white-space: nowrap; background-color: #ececec; padding-top: .5em;}
.listTypePaperView ul.nav-tabs {margin: 0; width: 100%;display: table}
.listTypePaperView ul.nav-tabs li {display: table-cell; width: 1%; text-align: center; position: relative}
.listTypePaperView ul.nav-tabs li a {font-size: 1em; font-weight: normal; padding: 0 10px}
.listTypePaperView > ul > h4.paper_h4 {color: #000; /*e60013*/ font-size: 1.4rem; margin: .8em 0; border-bottom: 1px solid #d8d8d8; padding-bottom: .6em;}
.listTypePaperView > ul > li:last-child {border-bottom: 0}
.listTypePaperView > ul > li .text {float: none; width: 100%}
.listTypePaperView > ul > li.first .text {float: left; width: 60%}
.listTypePaperView > ul > li .text .Small_title {display:block; color: #666;}
.listTypePaperView > ul > li .text .Big_title {margin-bottom: 0;}
.listTypePaperView > ul > li.first .text .Big_title {margin-bottom: 2%;}

.listTypePaperView .paper_date {position: relative; text-align: center; width: 100%; padding: 15px 0 10px; background-color: #ececec}
.listTypePaperView .paper_date a.btn {width: 15px; height: 25px; padding: 10px 20px; background-size:contain; display: inline-block; vertical-align: middle}
.listTypePaperView .paper_date a.btn span {font-size: 0}
.listTypePaperView .paper_date .p_date, .paper_date .p_jeho {font-size: 1.4rem; line-height:18px; vertical-align: middle}
.listTypePaperView .paper_date a.btn.pre {background-image:url('../images/common/RV02_left.png');}
.listTypePaperView .paper_date a.btn.next {background-image:url('../images/common/RV02_right.png');}
.listTypePaperView .paper_date a.btn.pre, .listTypePaperView .paper_date a.btn.next {background-repeat: no-repeat; background-position: center}

/*gallType01*/
.gallType01{padding:3% 3% 0 3%;}
.gallType01 > ul > li{padding-bottom:3%; margin-bottom:3%; border-bottom:1px solid #f1f1f1;}
.gallType01 > ul > li:last-child{margin-bottom:0;}
.gallType01 > ul > li:after{content:''; display:block; clear:both;}
.gallType01 > ul > li .img{float:left; width:45%; margin-right:5%;}
.gallType01 > ul > li .img img{width:100%;}
.gallType01 > ul > li .text{float:right; width:50%; }
.gallType01 > ul > li .text .Big_title{position:relative; margin-bottom:2%;}
.gallType01 > ul > li .text .Big_title a{display:inline-block; width:74%;font-size:14px; line-height:20px; color:#333;}
.gallType01 > ul > li .text .Big_title span{position:absolute; top:3px; right:0;}
.gallType01 > ul > li .text .Big_title span{display:inline-block; width:23%;}
.gallType01 > ul > li .text .Big_title span img{width:100%;}
.gallType01 > ul > li .text .Small_title{width:74%;}
.gallType01 > ul > li .text .Small_title a{font-size:12px; line-height:20px; color:#999;}

.gallType01 .all_text{width:100%;}
.gallType01 .all_text .text{float:none; width:100%;}

/*gallType02*/
.gallType02{padding:3% 3% 0 3%;}
.gallType02 > ul > li{}
.gallType02 > ul > li:last-child .bestWrap{border-bottom:0;}
.gallType02 > ul > li:after{content:''; display:block; clear:both;}
.gallType02 > ul > li a,
.gallType02 > ul > li .img > a {
    width:100%;
    background-size: cover;
    background-position: center;
    /*border:1px solid #f1f1f1;*/
    display:block;
}
.gallType02.vertical > ul > li .img {
    position: relative;
    height: 0;
    padding-bottom: 125% !important;
    background-size: cover;
    background-position: center 0;
}
.gallType02.vertical > ul > li .text {
    margin:0;
    padding:.3em;
    position:relative;
}
.gallType02.vertical > ul > li .text:after {
    content:"";
    display:block;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    height:.3em;
    background:white;
}
.gallType02.lineclamp5 .text {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow:hidden;
}
.gallType02.lineclamp5 ul li .text strong {
    display:inline !important;
}
.gallType02.lineclamp2 .text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow:hidden;
}
.gallType02.lineclamp2 ul li .text strong {
    display:inline !important;
    font-size:1.1em;
}


/*gallType03*/
ul.gallType03 {
    padding:0;
    margin:0 .5em;
    display: flex;
    flex-flow: row wrap;
    line-height:1.6em;
}
.gallType03 { padding:3% 3% 0 3%; }
.gallType03 > li {
    width: 50%;
    display: inline-block;
    padding:.3em;
}
.gallType03 > li img {
    width:100%;
}
.gallType03 > li div.img {
    max-height:8em;
    overflow:hidden;
    border: 1px solid #ececec;
    position: relative;
    height: 0;
    padding-bottom: 65%;
    background-size: cover;
    background-position: center 0;
}
.gallType03 > li div.text {
    border: 1px solid #ececec;
    border-top: none;
    padding: .5em;
    min-height: 6.9rem;
}
.gallType03 > li div.text .Big_title {
    /*font-size:1.2rem;*/
    font-weight:bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 1.1rem;
    line-height:1.2em;
}
.gallType03 > li div.text .Small_title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 1rem;
    line-height: 1.3em;
    margin-top: .5em;
}
.gallType03 > li div.text .Small_title a {
    color:#333;
}
ul.gallType03 > li:last-child .bestWrap{
    border-bottom:0;
}
ul.gallType03 > li:after{
    content:''; display:block; clear:both;
}
/* 1-1 */
.gallType03.text-1-1 > li div.text .Big_title {
    -webkit-line-clamp:1;
}
.gallType03.text-1-1 > li div.text .Small_title {
    -webkit-line-clamp:1;
}
.gallType03.text-1-1 > li div.text {
    min-height:3.5rem;
}

/*rolling_vis css*/
.rolling_vis{position:relative;}
.rolling_vis li{position:relative;}
.rolling_vis li .rv_Text{width:94%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color:#fff; font-size:12px; padding:3%; text-align:center; position:absolute; bottom:0; left:0; background:url('../images/common/rv01_bg.png') 0 0 repeat;}
.rolling_vis .mx_1080{max-width:1080px;}
.rolling_vis img{width:100%;}

/*noticeRoll*/
.noticeRollWrap{position:relative; padding:3% 0; background-color:#fff; border-bottom:1px solid #d8d8d8;}
.noticeRoll{width:80%; margin:0 auto;}
.noticeRoll_in:after{content:''; display:block; clear:both;}
.noticeRoll_in div.img{float:left; width:30%; text-align:center;}
.noticeRoll_in div.img img{width:70%;}
.noticeRoll_in div.text{
    float:left; font-size:1.14em; line-height:20px; padding-top:2%; color:#333;
}

/*롤링 화살표*/
.rv01_arrow a{position:absolute; top:35%; margin-top:15px;}
.rv01_arrow a img{width:70%;}
.rv01_arrow a.arrowLeft{left:10px;}
.rv01_arrow a.arrowRight{right:0;}
.rv02_arrow a{position:absolute; top:15%; margin-top:4%;}
.rv02_arrow a img{width:70%;}
.rv02_arrow a.arrowLeft{left:5PX;}
.rv02_arrow a.arrowRight{right:0;}

/*롤링 Dot*/
.rv01_dot{position:absolute; top:5%; right:5%;}
.rv01_dot a{display:inline-block; margin:0 2px; width:10px; height:10px; border:2px solid #fff;  -webkit-border-radius: 50px; -moz-border-radius: 50px;
border-radius: 50px; }
.rv01_dot a.on{border:2px solid #fff; background-color:#fff;}

.rv02_dot{text-align:center; background-color:#fff; padding:3% 0;}
.rv02_dot a{display:inline-block; margin:0 2px; width:10px; height:10px; background-color:#ccc;
-webkit-border-radius: 50px; -moz-border-radius: 50px;border-radius: 50px; }
.rv02_dot a.on{background-color:#e60013; width:30px;}

.rv03_dot{text-align:center; background-color:#fff; padding:3% 0;}

.rv03_dot .dot {display:inline-block;}
.rv03_dot .dot a{display:inline-block; vertical-align:middle;margin:0 2px; width:10px; height:10px; background-color:#f7f7f7; border:1px solid #ccc;
-webkit-border-radius: 50px; -moz-border-radius: 50px;border-radius: 50px; }
.rv03_dot .dot a.on{background-color:#e60013;}

.rv03_dot span.left {display:inline-block; max-width:30px;}
.rv03_dot span.right {display:inline-block; max-width:30px;}
.rv03_dot span img{width:100%; vertical-align:middle;}

/*타이틀 TYPE01*/
section .titleType01 {
    margin:0 -.84rem;
}

.titleType01, .lnbTitle1 {
    position:relative; border-top:2px solid #1b1b1b; border-bottom:1px solid #e0e0e0; padding:3% 0; padding-left:5%;
    font-size:1.4rem;
    font-weight:bold;
    color:#333;
}
.titleType01 > span {
    border-left: 2px solid #a2a2a2;
    padding-left: .7em;
    font-size: .7em;
    color: #797979;
    margin-left: .3em;
}
.titleType01 a {
    display:inline-block;
    color:#333;
}
.titleType01 a span.moreArrow{
    position: absolute;
    top: 50%;
    right: 5%;
    line-height: 20px;
    font-weight: bold;
    margin-top: -12px;
    background-image: url('../images/common/more_arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -5000px;
    width: 1.3em;
    background-position: center;
    margin-top: -10px;
}

/* 커뮤니티 게시판 스타일 */
.titleDiv {position:relative; border-top:1px solid #696969; border-bottom:1px solid #dedede; padding:3% 0; padding-left:5%;
    font-size:1.4rem;
    font-weight:normal;
    color:#333;}
.titleDiv .conTitle {font-size:1.4rem; font-weight:bold; color:#333;}
.titleDiv .subtitle  {display: none;}
.communityList {display: table; width: 100%;}
.communityList li {display: table-cell;}
.communityList li p {display: none}
.communityList li a {display: block; padding: 1em 0; margin: 0.1em; text-align: center; background-color: #F1F3F6;}
.communityList li.current a {background-color: #363840; color:#fff; font-weight: bold;}
.community .lnb .communityList li p {display: none;}

/*타이틀 TYPE02*/
.titleType02 {
    position:relative;
    padding:3% 0; padding-left:5%;font-size:1.4rem;
    font-weight:normal;
    margin:0 -.84rem;
    color:#333;
}
.titleType02 > span {
    border-left: 2px solid #a2a2a2;
    padding-left: .7em;
    font-size: .7em;
    color: #797979;
    margin-left: .3em;
}
.titleType02 a {
    display:inline-block;
    line-height:1em;
    font-size:1.1em;
    color:#333;
}
.titleType02 a span.moreArrow{
    position: absolute;
    top: 50%;
    right: 5%;
    line-height: 20px;
    font-weight: bold;
    margin-top: -12px;
    background-image: url('../images/common/more_arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -5000px;
    width: 1.3em;
    background-position: center;
    margin-top: -10px;
}


/*더보기*/
.moreNews{text-align:center; border:1px solid #d8d8d8; border-left:0; border-right:0; margin-top:2%;
    margin-left: -.5em;
    margin-right: -.5em;
}
.moreNews a{display:inline-block; width:100%; height:100%; padding:10px 0;font-size:14px; color:#656565;}

/*탭css*/
.tabWrap{width:100%;}
.tabWrap:after{content:''; display:block; clear:both;}
.tabWrap > ul > li{float:left; text-align:center;}
.tabWrap > ul > li > a{display:inline-block; width:100%; height:100%; border-top:1px solid #d8d8d8;
padding:10px 0; border-bottom:1px solid #d8d8d8; border-left:1px solid #d8d8d8; color:#656565;}
.tabWrap > ul > li:first-child > a{border-left:0;}
.tabWrap > ul > li.on > a{border-top:1px solid #000; border-bottom:1px solid #fff;}

.tabWrap > ul.tab5 > li{width:20%;}



/*공통 클래스*/
.bgN{background:none;}




/**
 * 페스티벌 포토
 */
.festival-photo{position: relative; padding: 0 8px; }
.festival-photo > h3{position: absolute; z-index: 100; bottom: 0; left: 8px; right: 8px; padding: 10px 20px; background-color: rgba(0,0,0,0.5); }
.festival-photo > h3 > a{color: #fff; }
.festival-photo .swiper-slide{display: block; }
.festival-photo .swiper-slide > img{display: block; width: 100%; }
.festival-photo .swiper-button-prev,
.festival-photo .swiper-button-next{background-repeat: no-repeat; background-image: url('../images/common/vestival_m.png') !important; background-position: 0 0 !important; background-size: auto !important; width: 15px; height: 26px; margin-top: -30px; }
.festival-photo .swiper-button-next{background-position: -16px 0 !important; }
/**
 * 페스티벌 영상
 */
.festival-video{background: url('../images/common/vestival_m_bg.png') no-repeat top center; background-size: cover; }
.festival-video > .titleType01{border-bottom: 0; }
.festival-video > .titleType01 > a{color: #fff; }
.festival-video > .titleType01 > a > span{background-image: url(../images/common/more_arrow2.png); }
.festival-video-youtube{position: relative; width: 100%; padding: 0 14px; }
.festival-video-youtube-wrap{position: relative; width: 100%; padding-bottom: 56.25%; background-color: rgba(0,0,0,0.5); }
.festival-video-youtube-wrap > iframe{position: absolute; width: 100%; height: 100%; }
.festival-video-youtube > a{position: absolute; z-index: 2; bottom: 0; left: 14px; right: 14px; display: block; padding: 10px; color: #fff; font-size: 1.17rem; background-color: rgba(0,0,0,0.7); white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.festival-video-link{padding: 20px 14px 30px; }
.festival-video-youtube > a:hover, .festival-video-link > a:hover {color:#fff}
.festival-video-link > a{position: relative; display: block; padding-left: 15px; line-height: 1.8; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-size: 16px; color: #fff; }
.festival-video-link > a:before{content: ""; position: absolute; top: 7px; left: 0; width: 8px; height: 8px; border: 2px solid #fff; border-top: 0; border-right: 0; }
.festival-video-link > a > span{text-decoration: underline; }

.f_point{color:#D9534F !important;margin: 5px 0 10px 0}

.file_download_box a {
    width: auto;
    background:url("../images/common/bl_ico.png") no-repeat right -775px;
    display: inline-block;
    padding: 5px 50px 5px 20px;
    border: 1px solid #1e1e1e;
    font-size: 14px;
    line-height: 39px;
    color: #1e1e1e;
    text-align: center;
    font-weight: bold;
}
    
.file_download_box a:hover {
    color: #fff;
    background:url("../images/common/bl_ico.png") no-repeat right -796px #1e1e1e;
     text-decoration: none;
}
/*icon*/
.icon {display: inline-block; background:url("../images/common/bl_ico.png") no-repeat;}
.icon-file-s {width:11px;height:11px; background-position:0 -501px;margin-left:5px;}
.icon-secret-s {width:12px;height:18px; background-position:0 -477px;margin-right:8px;vertical-align: top}